找回密码
 立即注册
收起左侧

无法编译

2
回复
2494
查看
[复制链接]
累计签到:79 天
连续签到:1 天
来源: 2015-5-18 15:22:25 显示全部楼层 |阅读模式
2Qter豆
Qt库都安装好了,然后安装qt creator3.2.1,编译程序报如下错误,请问有知道的为什么的吗?谢谢!


附件: 您需要 登录 才可以下载或查看,没有帐号?立即注册

最佳答案

查看完整内容

你先去目录里面看看有没有可执行文件编译出来,如果有,可以用自定义run来执行
回复

使用道具 举报

尚未签到

2015-5-18 15:22:26 显示全部楼层
你先去目录里面看看有没有可执行文件编译出来,如果有,可以用自定义run来执行
回复

使用道具 举报

累计签到:79 天
连续签到:1 天
2015-5-19 09:12:20 显示全部楼层
Joey_Chan 发表于 2015-5-19 00:11
你先去目录里面看看有没有可执行文件编译出来,如果有,可以用自定义run来执行 ...

谢谢!嗯,是我大意了,确实没有编译,犯了个低级错误!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册